handleContactWebhook
POST
/v2/woocommerce/contacts
const url = 'https://api-crm-staging.divinea.com/api/v2/woocommerce/contacts';const options = { method: 'POST', headers: {APIKey: '<APIKey>', 'Content-Type': 'application/x-www-form-urlencoded'}, body: new URLSearchParams({webhook_id: 'example'})};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api-crm-staging.divinea.com/api/v2/woocommerce/contacts \ --header 'APIKey: <APIKey>' \ --header 'Content-Type: application/x-www-form-urlencoded' \ --data webhook_id=exampleAuthorizations
Sezione intitolata “Authorizations”Parameters
Sezione intitolata “Parameters”FormData Parameters
Sezione intitolata “FormData Parameters”webhook_id
required
string
Webhook_id
Responses
Sezione intitolata “Responses”OK
Media type*/*
string